<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-11.4.0.aar/e70d7d55f4902c9110c0e4bcfe75d596/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-11.4.0.aar/e70d7d55f4902c9110c0e4bcfe75d596/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>